Subject: pthread support ... broken in the past .. fixed now?
From: "H. Henning Schmidt" <[email-masked]>
To: cygwin <[email-masked]>
Date: Mon, 30 Dec 2002 18:11:17 +0100

I am porting the omniORB CORBA-framework to cygwin.
It makes heavy use of pthreads, I do not see a way to work around that 
... so I need pthreads working in cygwin.
I have found a number of messages in the the mailing-list archives 
referring to some major problems with pthreads under cygwin.
These messages mostly are from over a year ago, so I am wondering
-> if those apparent problems (with pthreads under cygwin) been fixed in 
the meantime?
-> are there any remaining known issues with pthreads / cygwin?

Thanks for any comments,
;Henning

P.S. I am currently on cygwin-DLL 1.3.17

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/